CVE-2008-2508

2008-05-29T23:32:00
ID CVE-2008-2508
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Cross-site scripting (XSS) vulnerability in news.php in Tr Script News 2.1 allows remote attackers to inject arbitrary web script or HTML via the "nb" parameter in voir mode.